h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Arlekino"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #FFBF00; }
#imTextObject_1 .cf4 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_1 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #FFBF00; }
#imTextObject_1 .cb4 { background-color: #000000; }
#imCell_766 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_766 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_766 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_767 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_767 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_767 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_767 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_767 a { color: inherit; }
#imTextObject_767 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_767 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_767 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_767 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_767 p { margin: 0; padding: 0; }
#imTextObject_767 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_767 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_767 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_767 .imUl { text-decoration: underline; }
#imTextObject_767 .ff0 { font-family: "Tahoma"; }
#imTextObject_767 .ff1 { font-family: "Georgia"; }
#imTextObject_767 .ff2 { font-family: "Georgia"; }
#imTextObject_767 .cf1 { color: #000000; }
#imTextObject_767 .cf2 { color: #FFFFFF; }
#imTextObject_767 .cf3 { color: #FF0000; }
#imTextObject_767 .cf4 { color: #FFBF00; }
#imTextObject_767 .cf5 { color: #000000; }
#imTextObject_767 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_767 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_767 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_767 .cb1 { background-color: #000000; }
#imTextObject_767 .cb2 { background-color: transparent; }
#imTextObject_767 .cb3 { background-color: #FF0000; }
#imTextObject_767 .cb4 { background-color: #FFBF00; }
#imTextObject_767 .cb5 { background-color: #000000; }
#imCell_768 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_768 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_768 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_769 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_769 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_769 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_769 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_769 a { color: inherit; }
#imTextObject_769 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_769 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_769 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_769 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_769 p { margin: 0; padding: 0; }
#imTextObject_769 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_769 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_769 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_769 .imUl { text-decoration: underline; }
#imTextObject_769 .ff0 { font-family: "Tahoma"; }
#imTextObject_769 .ff1 { font-family: "Georgia"; }
#imTextObject_769 .ff2 { font-family: "Georgia"; }
#imTextObject_769 .cf1 { color: #000000; }
#imTextObject_769 .cf2 { color: #FFFFFF; }
#imTextObject_769 .cf3 { color: #FF0000; }
#imTextObject_769 .cf4 { color: #FFBF00; }
#imTextObject_769 .cf5 { color: #000000; }
#imTextObject_769 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_769 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_769 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_769 .cb1 { background-color: #000000; }
#imTextObject_769 .cb2 { background-color: transparent; }
#imTextObject_769 .cb3 { background-color: #FF0000; }
#imTextObject_769 .cb4 { background-color: #FFBF00; }
#imTextObject_769 .cb5 { background-color: #000000; }
#imCell_770 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_770 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_770 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_771 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_771 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_771 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_771 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_771 a { color: inherit; }
#imTextObject_771 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_771 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_771 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_771 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_771 p { margin: 0; padding: 0; }
#imTextObject_771 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_771 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_771 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_771 .imUl { text-decoration: underline; }
#imTextObject_771 .ff0 { font-family: "Tahoma"; }
#imTextObject_771 .ff1 { font-family: "Georgia"; }
#imTextObject_771 .ff2 { font-family: "Georgia"; }
#imTextObject_771 .cf1 { color: #000000; }
#imTextObject_771 .cf2 { color: #FFFFFF; }
#imTextObject_771 .cf3 { color: #FF0000; }
#imTextObject_771 .cf4 { color: #FFBF00; }
#imTextObject_771 .cf5 { color: #000000; }
#imTextObject_771 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_771 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_771 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_771 .cb1 { background-color: #000000; }
#imTextObject_771 .cb2 { background-color: transparent; }
#imTextObject_771 .cb3 { background-color: #FF0000; }
#imTextObject_771 .cb4 { background-color: #FFBF00; }
#imTextObject_771 .cb5 { background-color: #000000; }
#imCell_772 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_772 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_772 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_773 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_773 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_773 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_773 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_773 a { color: inherit; }
#imTextObject_773 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_773 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_773 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_773 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_773 p { margin: 0; padding: 0; }
#imTextObject_773 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_773 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_773 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_773 .imUl { text-decoration: underline; }
#imTextObject_773 .ff0 { font-family: "Tahoma"; }
#imTextObject_773 .ff1 { font-family: "Georgia"; }
#imTextObject_773 .ff2 { font-family: "Georgia"; }
#imTextObject_773 .cf1 { color: #000000; }
#imTextObject_773 .cf2 { color: #FFFFFF; }
#imTextObject_773 .cf3 { color: #FF0000; }
#imTextObject_773 .cf4 { color: #FFBF00; }
#imTextObject_773 .cf5 { color: #000000; }
#imTextObject_773 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_773 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_773 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_773 .cb1 { background-color: #000000; }
#imTextObject_773 .cb2 { background-color: transparent; }
#imTextObject_773 .cb3 { background-color: #FF0000; }
#imTextObject_773 .cb4 { background-color: #FFBF00; }
#imTextObject_773 .cb5 { background-color: #000000; }
#imCell_774 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_774 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_774 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_775 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_775 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_775 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_775 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_775 a { color: inherit; }
#imTextObject_775 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_775 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_775 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_775 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_775 p { margin: 0; padding: 0; }
#imTextObject_775 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_775 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_775 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_775 .imUl { text-decoration: underline; }
#imTextObject_775 .ff0 { font-family: "Tahoma"; }
#imTextObject_775 .ff1 { font-family: "Georgia"; }
#imTextObject_775 .ff2 { font-family: "Georgia"; }
#imTextObject_775 .cf1 { color: #000000; }
#imTextObject_775 .cf2 { color: #FFFFFF; }
#imTextObject_775 .cf3 { color: #FF0000; }
#imTextObject_775 .cf4 { color: #FFBF00; }
#imTextObject_775 .cf5 { color: #000000; }
#imTextObject_775 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_775 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_775 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_775 .cb1 { background-color: #000000; }
#imTextObject_775 .cb2 { background-color: transparent; }
#imTextObject_775 .cb3 { background-color: #FF0000; }
#imTextObject_775 .cb4 { background-color: #FFBF00; }
#imTextObject_775 .cb5 { background-color: #000000; }
#imCell_788 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_788 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_788 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_789 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_789 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_789 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_789 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_789 a { color: inherit; }
#imTextObject_789 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_789 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_789 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_789 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_789 p { margin: 0; padding: 0; }
#imTextObject_789 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_789 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_789 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_789 .imUl { text-decoration: underline; }
#imTextObject_789 .ff0 { font-family: "Tahoma"; }
#imTextObject_789 .ff1 { font-family: "Georgia"; }
#imTextObject_789 .ff2 { font-family: "Georgia"; }
#imTextObject_789 .cf1 { color: #000000; }
#imTextObject_789 .cf2 { color: #FFFFFF; }
#imTextObject_789 .cf3 { color: #FF0000; }
#imTextObject_789 .cf4 { color: #FFBF00; }
#imTextObject_789 .cf5 { color: #000000; }
#imTextObject_789 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_789 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_789 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_789 .cb1 { background-color: #000000; }
#imTextObject_789 .cb2 { background-color: transparent; }
#imTextObject_789 .cb3 { background-color: #FF0000; }
#imTextObject_789 .cb4 { background-color: #FFBF00; }
#imTextObject_789 .cb5 { background-color: #000000; }
#imCell_790 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_790 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_790 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_791 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_791 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_791 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_791 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_791 a { color: inherit; }
#imTextObject_791 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_791 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_791 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_791 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_791 p { margin: 0; padding: 0; }
#imTextObject_791 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_791 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_791 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_791 .imUl { text-decoration: underline; }
#imTextObject_791 .ff0 { font-family: "Tahoma"; }
#imTextObject_791 .ff1 { font-family: "Georgia"; }
#imTextObject_791 .ff2 { font-family: "Georgia"; }
#imTextObject_791 .cf1 { color: #000000; }
#imTextObject_791 .cf2 { color: #FFFFFF; }
#imTextObject_791 .cf3 { color: #FF0000; }
#imTextObject_791 .cf4 { color: #FFBF00; }
#imTextObject_791 .cf5 { color: #000000; }
#imTextObject_791 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_791 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_791 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_791 .cb1 { background-color: #000000; }
#imTextObject_791 .cb2 { background-color: transparent; }
#imTextObject_791 .cb3 { background-color: #FF0000; }
#imTextObject_791 .cb4 { background-color: #FFBF00; }
#imTextObject_791 .cb5 { background-color: #000000; }
#imCell_792 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_792 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_792 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_793 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_793 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_793 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_793 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_793 a { color: inherit; }
#imTextObject_793 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_793 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_793 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_793 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_793 p { margin: 0; padding: 0; }
#imTextObject_793 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_793 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_793 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_793 .imUl { text-decoration: underline; }
#imTextObject_793 .ff0 { font-family: "Tahoma"; }
#imTextObject_793 .ff1 { font-family: "Georgia"; }
#imTextObject_793 .ff2 { font-family: "Georgia"; }
#imTextObject_793 .cf1 { color: #000000; }
#imTextObject_793 .cf2 { color: #FFFFFF; }
#imTextObject_793 .cf3 { color: #FF0000; }
#imTextObject_793 .cf4 { color: #FFBF00; }
#imTextObject_793 .cf5 { color: #000000; }
#imTextObject_793 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_793 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_793 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_793 .cb1 { background-color: #000000; }
#imTextObject_793 .cb2 { background-color: transparent; }
#imTextObject_793 .cb3 { background-color: #FF0000; }
#imTextObject_793 .cb4 { background-color: #FFBF00; }
#imTextObject_793 .cb5 { background-color: #000000; }
#imCell_794 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_794 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_794 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_795 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_795 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_795 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_795 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_795 a { color: inherit; }
#imTextObject_795 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_795 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_795 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_795 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_795 p { margin: 0; padding: 0; }
#imTextObject_795 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_795 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_795 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_795 .imUl { text-decoration: underline; }
#imTextObject_795 .ff0 { font-family: "Tahoma"; }
#imTextObject_795 .ff1 { font-family: "Georgia"; }
#imTextObject_795 .ff2 { font-family: "Georgia"; }
#imTextObject_795 .cf1 { color: #000000; }
#imTextObject_795 .cf2 { color: #FFFFFF; }
#imTextObject_795 .cf3 { color: #FF0000; }
#imTextObject_795 .cf4 { color: #FFBF00; }
#imTextObject_795 .cf5 { color: #000000; }
#imTextObject_795 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_795 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_795 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_795 .cb1 { background-color: #000000; }
#imTextObject_795 .cb2 { background-color: transparent; }
#imTextObject_795 .cb3 { background-color: #FF0000; }
#imTextObject_795 .cb4 { background-color: #FFBF00; }
#imTextObject_795 .cb5 { background-color: #000000; }
#imCell_865 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_865 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_865 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_866 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_866 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_866 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_866 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_866 a { color: inherit; }
#imTextObject_866 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_866 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_866 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_866 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_866 p { margin: 0; padding: 0; }
#imTextObject_866 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_866 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_866 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_866 .imUl { text-decoration: underline; }
#imTextObject_866 .ff0 { font-family: "Tahoma"; }
#imTextObject_866 .ff1 { font-family: "Georgia"; }
#imTextObject_866 .ff2 { font-family: "Georgia"; }
#imTextObject_866 .cf1 { color: #000000; }
#imTextObject_866 .cf2 { color: #FFFFFF; }
#imTextObject_866 .cf3 { color: #FF0000; }
#imTextObject_866 .cf4 { color: #FFBF00; }
#imTextObject_866 .cf5 { color: #000000; }
#imTextObject_866 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_866 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_866 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_866 .cb1 { background-color: #000000; }
#imTextObject_866 .cb2 { background-color: transparent; }
#imTextObject_866 .cb3 { background-color: #FF0000; }
#imTextObject_866 .cb4 { background-color: #FFBF00; }
#imTextObject_866 .cb5 { background-color: #000000; }
#imCell_1016 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1016 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1016 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1016 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1016 a { color: inherit; }
#imTextObject_1016 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1016 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1016 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1016 p { margin: 0; padding: 0; }
#imTextObject_1016 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1016 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1016 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1016 .imUl { text-decoration: underline; }
#imTextObject_1016 .ff0 { font-family: "Tahoma"; }
#imTextObject_1016 .ff1 { font-family: "Arlekino"; }
#imTextObject_1016 .ff2 { font-family: "Arlekino"; }
#imTextObject_1016 .cf1 { color: #000000; }
#imTextObject_1016 .cf2 { color: #FFFFFF; }
#imTextObject_1016 .cf3 { color: #000000; }
#imTextObject_1016 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1016 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1016 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 .cb1 { background-color: #000000; }
#imTextObject_1016 .cb2 { background-color: transparent; }
#imTextObject_1016 .cb3 { background-color: #000000; }
